/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         // insert code to be run when the symbol is created here
         sym.$('.center-wrapper').css("overflow","hidden");
         

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${hotspot_1}", "mouseup", function(sym, e) {
         // introducir código que se ejecute cuando se suelte el botón del ratón
         sym.$("img_familia").show();
         sym.$("familia").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_1}", "mousedown", function(sym, e) {
         // introducir código para que se ejecute cuando el botón del ratón esté presionado
         sym.$("img_familia").hide();
         sym.$("familia").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_2}", "mousedown", function(sym, e) {
         sym.$("img_feliz").hide();
         sym.$("feliz").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_2}", "mouseup", function(sym, e) {
         sym.$("img_feliz").show();
         sym.$("feliz").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_3}", "mousedown", function(sym, e) {
         sym.$("img_perro").hide();
         sym.$("perro").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_3}", "mouseup", function(sym, e) {
         sym.$("img_perro").show();
         sym.$("perro").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_4}", "mouseup", function(sym, e) {
         sym.$("zanahorias").hide();
         sym.$("img_zanahorias").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_4}", "mousedown", function(sym, e) {
         sym.$("zanahorias").show();
         sym.$("img_zanahorias").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_5}", "mouseup", function(sym, e) {
         sym.$("img_manzanas").show();
         sym.$("manzanas").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hotspot_5}", "mousedown", function(sym, e) {
         sym.$("img_manzanas").hide();
         sym.$("manzanas").show();
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'zanahorias'
   (function(symbolName) {   
   
   })("zanahorias");
   //Edge symbol end:'zanahorias'

   //=========================================================
   
   //Edge symbol: 'manzanas'
   (function(symbolName) {   
   
   })("manzanas");
   //Edge symbol end:'manzanas'

   //=========================================================
   
   //Edge symbol: 'perro'
   (function(symbolName) {   
   
   })("perro");
   //Edge symbol end:'perro'

   //=========================================================
   
   //Edge symbol: 'feliz'
   (function(symbolName) {   
   
   })("feliz");
   //Edge symbol end:'feliz'

   //=========================================================
   
   //Edge symbol: 'familia'
   (function(symbolName) {   
   
   })("familia");
   //Edge symbol end:'familia'

   //=========================================================
   
   //Edge symbol: 'img_manzanas'
   (function(symbolName) {   
   
   })("img_manzanas");
   //Edge symbol end:'img_manzanas'

   //=========================================================
   
   //Edge symbol: 'img_zanahorias'
   (function(symbolName) {   
   
   })("img_zanahorias");
   //Edge symbol end:'img_zanahorias'

   //=========================================================
   
   //Edge symbol: 'img_perro'
   (function(symbolName) {   
   
   })("img_perro");
   //Edge symbol end:'img_perro'

   //=========================================================
   
   //Edge symbol: 'img_feliz'
   (function(symbolName) {   
   
   })("img_feliz");
   //Edge symbol end:'img_feliz'

   //=========================================================
   
   //Edge symbol: 'img_familia'
   (function(symbolName) {   
   
   })("img_familia");
   //Edge symbol end:'img_familia'

})(window.jQuery || AdobeEdge.$, AdobeEdge, "EDGE-5531445");